/*
 Theme Name:   Toni Estellers
 Theme URI:    https://generatepress.com
 Description:  GeneratePress child theme
 Author:       Squizzo
 Author URI:   https://squizzo.com
 Template:     generatepress
 Version:      0.1
*/

:root {
	/* la sobreescribimos con JS */
	--scrollbarXwidth: 0;
}
@media (max-width: 767px) {
  	:root {
		--scrollbarXwidth: 0px;
	}
	h1, h2, h3, h4, h5, h6 {
		word-break: break-word;
	}
}
html {
	scroll-behavior: smooth;
	scroll-padding-top: 3rem;
}
html, body {
  height: 100%;
  margin: 0;
  font-family: 'Poppins';
  font-size: 15px;
  overflow-x: hidden;
}
a { text-decoration: none; }
input,
select { font-family: 'Poppins'; font-size: 1rem; height: 2.5rem; padding: 0.4rem 0.5rem; box-sizing: border-box; font-size: 1rem; }

.site-content { flex: 1; padding-top: 80px; }
.site-main { margin-bottom: 0 !important; }

/* menu lateral redes */
.menu-redes {
	position: fixed;
    left: 0;
    top: 50%;
	transform: translateY(-50%); 
    z-index: 9999;	
    padding: 30px 15px;
	background-color: var(--yellow-estellers);
	/*box-shadow: 0 0 10px rgba(0,0,0,0.2);*/
	border-top-right-radius: 2rem;
	border-bottom-right-radius: 2rem;

	transform: translateY(-50%) translateX(0);
	transition: transform 0.55s cubic-bezier(.34,1.56,.64,1);
    will-change: transform;
	touch-action: pan-y;
}

@media (max-width: 767px) {
	.menu-redes .menu-redes-button {
		position: absolute;
		right: -20px;
		top: 50%;
		transform: translateY(-50%);
		width: 0;
		height: 0;
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
		border-left: 20px solid var(--yellow-estellers);
		cursor: pointer;
	}
	.menu-redes.cerrado {
		transform: translateY(-50%) translateX(-90%);
	}
}

.menu-redes ul,
.menu-redes2 ul {
	list-style: none;
    margin: 0;
    padding: 0;
}
.menu-redes ul li:not(:last-child) {
	margin-bottom: 15px;
}
.menu-redes2 ul li:not(:last-child) {
	margin-right: 25px;
}

.menu-redes ul a,
.menu-redes2 ul a {
	text-indent: -9999px;
	display: block;
	width: 30px;
	height: 30px;
	background-size: contain;
	background-repeat: no-repeat;
	transition: transform 0.25s ease;
}
.menu-redes2 ul a {
	width: 40px;
	height: 40px;
}

.menu-redes li.xxss-i a,
.menu-redes2 li.xxss-i a {
  	background-image: url('https://www.toniestellers.com/wp-content/uploads/2026/02/instagram-blue.svg');
}
.menu-redes li.xxss-f a,
.menu-redes2 li.xxss-f a {
  	background-image: url('https://www.toniestellers.com/wp-content/uploads/2026/02/facebook-blue.svg');
}
.menu-redes li.xxss-l a,
.menu-redes2 li.xxss-l a {
  	background-image: url('https://www.toniestellers.com/wp-content/uploads/2026/02/linkedin-blue.svg');
}
.menu-redes li.xxss-y a,
.menu-redes2 li.xxss-y a {
  	background-image: url('https://www.toniestellers.com/wp-content/uploads/2026/02/youtube-blue.svg');
}
.menu-redes li.xxss-t a,
.menu-redes2 li.xxss-t a {
  	background-image: url('https://www.toniestellers.com/wp-content/uploads/2026/02/tiktok-blue.svg');
}
.menu-redes li.xxss-w a,
.menu-redes2 li.xxss-w a {
  	background-image: url('https://www.toniestellers.com/wp-content/uploads/2026/02/whatsapp-blue.svg');
}

.menu-redes li a:hover {
	transform: scale(1.2);
}


.menu-redes2 li.xxss-i a,
.menu-redes2 li.xxss-f a,
.menu-redes2 li.xxss-l a,
.menu-redes2 li.xxss-y a,
.menu-redes2 li.xxss-t a,
.menu-redes2 li.xxss-w a {
	filter: brightness(0%) invert(100%) !important;
}





/* HEADER */
body.home {
	background-color: var(--blue-estellers);
}
body.home .is-logo-image { filter: invert(100%); }
.site-header {
	position: fixed;
	top: 0;
	width: 100%;
	transition: transform 0.3s ease;
	z-index: 999;
	max-width: 100%;
	background: transparent;
	transition: background 0.5s ease, transform 0.5s ease;
}
	.home .site-header {
		color: var(--white);
	}

.header-scrolled {
	background-color: var(--white);
	backdrop-filter: blur(10px);
}
.home .header-scrolled {
	background-color: var(--blue-estellers);
}


.site-header.hide-header {
  	transform: translateY(-100%);
}
.inside-header {
	max-width: var(--gb-container-width);
	margin: 0 auto;
}

header .main-navigation {
	margin-right: auto;
}

	/* submenu */
	.main-nav .sub-menu {
		border-radius: 1rem;
		padding: 1.6rem;
		width: auto;
		background-color: var(--blue-estellers);
		color: var(--white);
		white-space: nowrap;
	}
		.home .main-nav .sub-menu {
			background-color: var(--white);
			color: var(--blue-estellers);
		}
	.main-nav ul.sub-menu li {
		display: flex;
		gap: 1.5rem;
		padding-bottom: 0.7rem;
		margin-bottom: 0.7rem;
		border-bottom: 1px solid var(--white);
	}	
		.home .main-nav ul.sub-menu li {
			border-bottom: 1px solid var(--blue-estellers);
		}
	.main-nav ul.sub-menu li:last-child {
		border-bottom: none;		
		padding-bottom: 0;
		margin-bottom: 0;
	}

	.main-nav ul.sub-menu li img {
		width: 24px; height: 24px;		
		filter: brightness(0%) invert(100%) !important;
	}
		.home .main-nav ul.sub-menu li img {
			filter: none !important;
		}

	.main-nav ul.sub-menu li a {
		padding: 0px !important;
		font-size: 1.2rem !important;
		padding-right: 2rem !important;
	}
		.main-nav ul.sub-menu li a:hover {
			font-weight: 700;
		}

	.gp-icon { vertical-align: middle; padding-bottom: 5px; }



@media (min-width: 769px) and (max-width: 1428px) {
	header .main-navigation {
		margin-right: 0 !important;
		flex-direction: column;
		align-items: end !important;
		background-color: transparent !important;
	}

	header .main-navigation .inside-navigation {
		margin-right: 0 !important;
	}

	#site-navigation { display:flex; align-items: center; }
	.header-buttons a { margin-top: 0 !important; margin-left: 3rem; }

	#site-navigation { background-color: transparent; }
	#site-navigation .header-buttons { display: none !important; }
	#site-navigation.toggled .header-buttons { display: block !important; }
	#site-navigation .header-buttons a { display: block !important; margin-top: 1rem !important; }

	.site-header,
	.home .site-header { background-color: transparent; }

	.header-scrolled {
		backdrop-filter: blur(10px);
		background: linear-gradient(var(--white) 100px, transparent 0);
	}
	.home .header-scrolled {
		background-color: var(--blue-estellers);
	}

	.main-navigation .main-nav ul li a {
		padding-left:20px;
		padding-right:20px;
		line-height:50px;
		font-size: 1.1rem !important;
	}
	.main-nav ul.sub-menu li img {
		width: 20px; height: 20px;
	}
	.main-nav ul.sub-menu li a {
		font-size: 1.1rem;
	}
	
	#menu-main-menu {
		background-color: var(--blue-estellers);
		color: var(--white);
		padding: 1rem;
		border-radius: 1rem;
		margin-top: 20px;
	}
	.home #menu-main-menu {
		background-color: var(--white);
		color: var(--blue-estellers);
	}



	.main-nav .sub-menu {
		border-radius: 1rem;
		padding: 1.6rem;
		width: auto;
		background-color: var(--white);
		color: var(--blue-estellers);
		white-space: nowrap;
	}
		.home .main-nav .sub-menu {
			background-color: var(--blue-estellers);
			color: var(--white);
		}

	.main-nav ul.sub-menu li {
		border-bottom: 1px solid var(--blue-estellers);
	}	
		.home .main-nav ul.sub-menu li {
			border-bottom: 1px solid var(--white);
		}

	.main-nav ul.sub-menu li img {
		width: 24px; height: 24px;		
		filter: none !important;
	}
		.home .main-nav ul.sub-menu li img {			
			filter: brightness(0%) invert(100%) !important;
		}

}  
@media (max-width: 767px) {
	#mobile-menu-control-wrapper { margin-right: 0; }
	.menu-toggle { font-size: 1.4rem !important; }
	.main-navigation { background-color: transparent; }

	#site-navigation { background-color: transparent; }
	#site-navigation .header-buttons { display: none !important; }
	#site-navigation.toggled .header-buttons { display: block !important; }
	#site-navigation .header-buttons a { display: block !important; margin-top: 1rem !important; }

	.site-header,
	.home .site-header { background-color: transparent; }

	.header-scrolled {
		background: linear-gradient(var(--white) 100px, transparent 0);
		backdrop-filter: blur(10px);
	}
	.home .header-scrolled {
		background: linear-gradient(var(--blue-estellers) 100px, transparent 0);
		backdrop-filter: blur(10px);
	}
	
	.main-navigation .main-nav ul li a {
		padding-left:20px;
		padding-right:20px;
		line-height:50px;
		font-size: 1.1rem !important;
	}
	.main-nav ul.sub-menu li img {
		width: 20px; height: 20px;
	}
	.main-nav ul.sub-menu li a {
		font-size: 1.1rem;
	}
	
	#menu-main-menu {
		background-color: var(--white);
		padding: 1rem;
		border-radius: 1rem;
		margin-top: 20px;
	}
	.home #menu-main-menu {
		background-color: var(--blue-estellers);
	}
}




/* FOOTER */
.inside-site-info {
	display: none;
}
.site-footer { 
	background-color: var(--black-estellers);
	color: var(--white);
}
.site-footer a {
	color: var(--white);
	font-family: 'Poppins';
	cursor: pointer;
	text-decoration: none;
	font-size: 1rem;
}
.site-footer .footer-widgets-container {
	padding: 30px 0 15px 0
}

.site-footer .footer-widget-2 .menu {
	display: flex;
}

.site-footer .footer-widget-2 .menu *:not(:last-child)::after {
	content: "";
	display: inline-block;
	width: 1px;
	height: 30px;
	background: var(--white);
	margin: 0 25px;
	vertical-align: middle;
}
.inside-footer-widgets {
	justify-content: space-between;
}
.inside-footer-widgets > div {
  	flex: 0 0 auto;
}

.footer-widget-2 aside {
	margin-bottom: 0 !important;
	text-align: center;
}
.footer-widget-2 aside:nth-child(2) {
	color: var(--white);
	font-weight: 700;
}

.footer-widget-3 aside {
	margin-bottom: 10px !important;
	font-weight: 700;
	text-align: center;
}

.footer-widget-3 ul.menu {
	display: flex;
	gap: 1rem;
}
.footer-widget-3 ul.menu li {
	flex: 1 1 0;
}
.footer-widget-3 ul.menu li a {
	text-indent: -9999px;
	display: block;
	width: 30px;
	height: 30px;
	background-size: contain;
	background-repeat: no-repeat;
}

.footer-widget-3 .menu li.xxss-i a {
  	background-image: url('https://www.toniestellers.com/wp-content/uploads/2026/02/instagram.svg');
}
.footer-widget-3 .menu li.xxss-f a {
  	background-image: url('https://www.toniestellers.com/wp-content/uploads/2026/02/facebook.svg');
}
.footer-widget-3 .menu li.xxss-l a {
  	background-image: url('https://www.toniestellers.com/wp-content/uploads/2026/02/linkedin.svg');
}
.footer-widget-3 .menu li.xxss-y a {
  	background-image: url('https://www.toniestellers.com/wp-content/uploads/2026/02/youtube.svg');
}
.footer-widget-3 .menu li.xxss-t a {
  	background-image: url('https://www.toniestellers.com/wp-content/uploads/2026/02/tiktok.svg');
}
.footer-widget-3 .menu li.xxss-w a {
  	background-image: url('https://www.toniestellers.com/wp-content/uploads/2026/02/whatsapp.svg');
}

@media (min-width: 769px) and (max-width: 1540px) {
	.footer-widget-1,
	.footer-widget-2,
	.footer-widget-3 {
		text-align: center;
	}
	.site-footer {
		padding: 0 2rem;
	}
}
@media (max-width: 767px) {
	.footer-widget-1,
	.footer-widget-2,
	.footer-widget-3 {
		text-align: center;
	}
	#menu-footer-legal {
		flex-direction: column;
		margin-bottom: 3rem;
	}
		#menu-footer-legal li {
			text-align: center;
		}
		#menu-footer-legal li::after {
			display: none;
		}
	#menu-redes-1 {
		gap:1rem;
		justify-content: center;
	}
	#menu-redes-1 li {
		flex: 0;
	}
}


/* BACKGROUNDS  */
/*
.bg-herramientas {
	background-image: url('assets/img/bg-herramientas.svg');
	background-repeat: repeat-y;
	overflow-x: hidden;
	padding-top: var(--site-header-height, 80px);
	font-family: 'Poppins';
	font-size: 1rem;	
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	background-size: 1920px;
}*/

.bg-equipo {
	background-color: #e5e0fd;
	background-image: 
		radial-gradient(circle at 70% 550px, rgba(126, 98, 243, 1) 0%, transparent 550px), 
		radial-gradient(circle at 10% 1550px, rgba(126, 98, 243, 0.8) 0%, transparent 600px), 
		radial-gradient(circle at 80% 1700px, rgba(126, 98, 243, 0.4) 0%, transparent 500px);
	background-size: 100% 2500px;
	background-repeat: repeat-y;
}
.bg-estaraldia {
	background-image: 
		radial-gradient(circle at 10% 450px, rgba(224, 254, 72, 0.5) 0%, transparent 300px), 
		radial-gradient(circle at 80% 550px, rgba(224, 254, 72, 1) 0%, transparent 500px), 
		radial-gradient(circle at 10% 1550px, rgba(224, 254, 72, 0.2) 0%, transparent 600px), 
		radial-gradient(circle at 80% 1700px, rgba(224, 254, 72, 0.3) 0%, transparent 500px);
	background-size: 100% 2500px;
	background-repeat: repeat-y;
}
.bg-herramientas {
	background-image: 
		radial-gradient(circle at 10% 450px, rgb(229, 224, 253) 0%, transparent 300px), 
		radial-gradient(circle at 80% 550px, rgb(216, 208, 251) 0%, transparent 500px), 
		radial-gradient(circle at 10% 1550px, rgb(190, 176, 249) 0%, transparent 600px), 
		radial-gradient(circle at 80% 1700px, rgb(229, 224, 253) 0%, transparent 500px);
	background-size: 100% 2500px;
	background-repeat: repeat-y;
}
.bg-calculadoras {
	background-color: #e9e6f5;
}
.bg-posts {
	background-color: #f3f6e4;
}
.bg-servicios {
	background-color: #FFFFFF;
	background-image: 
		radial-gradient(circle at 10% 350px, rgba(126, 98, 243, 0.3) 0%, transparent 350px), 
		radial-gradient(circle at 80% 450px, rgba(224, 254, 72, 0.5) 0%, transparent 400px), 
		radial-gradient(circle at 10% 1450px, rgba(126, 98, 243, 0.5) 0%, transparent 350px), 
		radial-gradient(circle at 80% 1550px, rgba(224, 254, 72, 0.7) 0%, transparent 500px), 
		radial-gradient(circle at 10% 2450px, rgba(224, 254, 72, 0.3) 0%, transparent 300px), 
		radial-gradient(circle at 80% 2550px, rgba(126, 98, 243, 0.3) 0%, transparent 550px);		
	background-size: 100% 3300px;
	background-repeat: repeat-y;
}

.bg-home-1 {
	background-image: url('assets/img/bg-home-1.svg');
	background-repeat: no-repeat;
	min-height: 100vh;
	background-size: contain;
	background-position: left center;
}
.bg-home-2 {
	background-image: url('assets/img/bg-home-2.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right center;
}

@media (min-width: 769px) and (max-width: 1540px) {
	.bg-home-1 {
		background-size: contain;
	}
	.bg-home-2 {
		background-size: cover;
	}
}
@media (max-width: 767px) {
	.bg-home-1 {
		background-size: contain;
	}
	.bg-home-2 {
		background-size: cover;
	}
}

.is-ios .bg-home-1,
.is-ios .bg-home-2 {
    background-image: none !important;
}



/* BOTONES */
.btn {
	pointer-events: auto;
	border-radius: 1.5em !important;
	opacity: 1;
	font-size: 1.2rem !important;
	padding: 0.5em 1.2em !important;
	line-height: 1.2em !important;
	text-decoration: none;
	font-weight: 400;
	font-family: 'Poppins';
	cursor: pointer;
	margin-top: 10px !important;
	text-wrap: nowrap;
}


.btn-primary {
	color: var(--blue-estellers) !important;
	background-color: var(--yellow-estellers) !important;
}
.btn-primary:hover {
	background-color: var(--purple-estellers) !important;
}

.btn-secondary {
	color: var(--yellow-estellers) !important;
	background-color: var(--blue-estellers) !important;
}
.btn-secondary:hover {
	background-color: var(--purple-estellers) !important;
}
.btn-blank {
	padding: 0 !important;
	margin: 0;
	background: transparent;
	background-color: transparent !important;
}

.btn:disabled {
	background-color: var(--gray-estellers) !important;
	color: var(--black-estellers) !important;
}

.home .header-buttons .btn-secondary {
	color: var(--blue-estellers) !important;
	background-color: var(--yellow-estellers) !important;
}

.home .header-buttons .btn-secondary:hover {
	color: var(--blue-estellers) !important;
	background-color: var(--purple-estellers) !important;
}

@media (min-width: 769px) and (max-width: 1540px) {
	.btn {
		font-size: 1rem !important;
		text-align: center;
	}
}
@media (max-width: 767px) {
	.btn {
		font-size: 1rem !important;
		text-align: center;
	}
}


/* TEXTOS */
p { margin-bottom: 1em; }
u { position: relative; display: inline; z-index: 0; text-decoration: none; }
u::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0.05em;
	width: 100%;
	height: 0.6em;
	background-size: 100% 0.4rem !important;
	z-index: -1;
	top: 1.1em;
}

u.blue::after { background: url("assets/img/u-blue.svg") no-repeat; }
u.yellow::after { background: url("assets/img/u-yellow.svg") no-repeat; }
u.black::after { background: url("assets/img/u-black.svg") no-repeat;	 }


/* listas */
ul.lista-arrow,
ul.lista-cross,
ul.lista-check {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 1em;
}
ul.lista-arrow li,
ul.lista-cross li,
ul.lista-check li {
	position: relative;
	padding-left: 28px;
	margin-bottom: 1em;
}
ul.lista-arrow li:last-child,
ul.lista-cross li:last-child,
ul.lista-check li:last-child {
	margin-bottom: 0;
}

ul.lista-arrow li:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.3em; 
	width: 16px;
	height: 16px;
	background-image: url("assets/img/ul-li-arrow.svg");
	background-size: contain;
	background-repeat: no-repeat;
}
ul.lista-cross li:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.3em; 
	width: 16px;
	height: 16px;
	background-image: url("assets/img/ul-li-cross.svg");
	background-size: contain;
	background-repeat: no-repeat;
}
ul.lista-check li:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.3em; 
	width: 16px;
	height: 16px;
	background-image: url("assets/img/ul-li-check.svg");
	background-size: contain;
	background-repeat: no-repeat;
}

.lista-check.check-white li:before {
	filter: brightness(0%) invert(100%) !important;
}
.arrow-black li:before {
	filter: brightness(0%) invert(0%) !important;
}



/* SECCIONES ESPECIALES */
section {
  padding: 5rem 0;
  z-index: 20;
  position: relative;
}
.extrasmall-width-section {
  max-width: 1000px !important;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding: 3rem;
}
.small-width-section {
  max-width: 1280px !important;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding: 3rem;
}
.standard-width-section {
  width: var(--gb-container-width);
  margin-left: auto;
  margin-right: auto;

}
.full-width-section {
  width: CALC(100vw - var(--scrollbarXwidth)) !important;
  max-width: 100vw !important;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.section-blue {
  padding: 5rem;
  background-color: var(--blue-estellers);
}
.section-yellow {
  background-color: var(--yellow-estellers);
}
.section-purple {
  background-color: var(--purple-estellers);
}
.section-white {
  background-color: var(--white);
}
.section-gray {
  	background-color: var(--gray-estellers);
}

.section-contact {
	padding: 0;
	margin-top: -100px;
	min-height: 700px;
	pointer-events: none;
}
	.section-contact::after {
		content: '';
		position: absolute;
		bottom: 0;
		background-image: url('https://www.toniestellers.com/wp-content/uploads/2026/03/toni-estellers.png');
		width: 100%;
		height: 100%;
		background-size: clamp(950px, 50%, 1250px);
		background-repeat: no-repeat;
		background-position-x: center;
		background-position-y: bottom;
	}

	.section-contact > div:first-child {
		padding: 5rem;
		padding-left: 18vw;
		padding-top: 150px;
	}
	.section-contact > div:last-child {
		padding: 5rem;
		padding-right: 18vw;
		padding-top: 150px;
	}

@media (min-width: 769px) and (max-width: 1540px) {
	section {
      padding: 2rem 1.5rem;
  	}
	.standard-width-section {
		width: 100%;
	}	

	.section-contact > div:first-child {
		padding: 15rem 8rem !important;		
	}
	.section-contact > div:last-child {
		padding: 15rem 8rem !important;
	}

}
@media (max-width: 767px) {
	section {
		padding: 2rem 0;
	}
	.standard-width-section {
		width: auto;
		max-width: 100%;
	}
	.full-width-section {
		padding: 1.5rem;
	}
	.section-blue {
		padding: 1.5rem;
	}
	.small-width-section {
		padding: 1rem;
	}
	.extrasmall-width-section {
		padding: 1rem;
	}

	.section-contact {
		margin-top: 0px;
		padding-bottom: 0;
	}
	.section-contact::after {
		display: none;
	}
		.section-contact > div:first-child,
		.section-contact > div:last-child {
			padding-top: 5rem;
		}
}



/* CARDS */
.card-clickable { cursor: pointer; }
.card-purple {
	background: var(--purple-estellers);
}
.card-light-purple {
	background: var(--light-purple-estellers);
}
.card-yellow {
	background: var(--yellow-estellers);
}
.card-white {
	background: var(--white);
}
.card-blue {
	background: var(--blue-estellers);
}

.card-border-blue {
	border: 1px solid var(--blue-estellers);
}

.card-glass {
	background: rgba(255, 255, 255, 0.05);
	backdrop-filter: blur(5px);
	-webkit-backdrop-filter: blur(5px);
	border: 1px solid rgba(255, 255, 255, 0.1);
	box-shadow: 0 3px 2px rgba(0, 0, 0, 0.01), inset 0 1px 0 rgba(255, 255, 255, 0.01), inset 0 -1px 0 rgba(255, 255, 255, 0.01), inset 0 0 5px 5px rgba(255, 255, 255, 0.1);
	position: relative;
	overflow: hidden;
}
.card-glass::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 1px;
	background: linear-gradient(90deg,
			transparent,
			rgba(255, 255, 255, 0.8),
			transparent);
}
.card-glass::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 100%;
	background: linear-gradient(180deg,
			rgba(255, 255, 255, 0.8),
			transparent,
			rgba(255, 255, 255, 0.3));
}
.card-post {
	background-color: transparent !important;
}
	.card-post img {
		aspect-ratio: 1/1;
		border-radius: 2rem;
		object-fit: cover; 
	}
	.card-post a {
		text-decoration: none !important;
		color: var(--black-estellers);
	}
	.card-post a:hover {
		text-decoration: none !important;
		color: var(--blue-estellers);
	}

	.page .card-post a.btn-blank:not(:where(h4 a)) {
		text-decoration: underline !important;
		color: var(--blue-estellers) !important;
		font-size: 1rem !important;
	}

	.page .card-post img {
		aspect-ratio: 1.3/1;
	}

	.page .videos_y_formacion.card-post img {
		aspect-ratio: 16/9;
	}
	.page .guias_y_descargables.card-post img {
		aspect-ratio: 1/1;
		border-radius: 0;
	}
	.page .casos_de_exito.card-post img {
		aspect-ratio: 2/1;
  		object-fit: contain;
	}



	body:not(.single-noticias) .card-post a.btn {
		margin-top: 2rem !important;
	}

.card-shadow-purple {
	box-shadow: 0px 0px 28px 0px rgba(6, 35, 201, 0.5);
}
.card-shadow-gray {
	box-shadow: 7px 7px 20px 0px rgba(0, 0, 0, 0.25);
}

.card-xs {
	border-radius: 0.5rem;
	padding: 1.6rem;
}
.card-sm {
	border-radius: 1rem;
	padding: 1.6rem;
}
.card-md {
	border-radius: 1rem;
	padding: 1.6rem;
}
.card-lg {
	border-radius: 2rem;
	padding: 3rem;
}

.card-xs h4 a,
.card-sm h4 a,
.card-md h4 a,
.card-lg h4 a {
	text-decoration: none !important;
}

@media (min-width: 769px) and (max-width: 1540px) {
	.calculadora.card-lg {
		border-radius: 2rem;
		padding: 2rem 1rem;
	}	
}

@media (max-width: 767px) {
	
}






/* FANS */
.wpsisac-slick-wrap {
	margin-top: 4rem;
}
.wpsisac-slide-wrap { 
	background-color: var(--purple-estellers) !important; 
	padding: 1.6rem;
	border-radius: 1rem;
	margin: 0 1.5rem;
	height: 100%;
}
.wpsisac-slider-content { 
	background-color: var(--purple-estellers) !important; 
	margin: 0 !important;
  	padding: 0 !important;
	font-family: 'Poppins';
	font-size: 1rem;
	height: 100%;
}
.wpsisac-slider-short-content,
.wpsisac-slider-short-content > div {
	height: 100% !important;
}

.slick-track {
  display: flex !important;
}
.slick-slide {
  height: inherit !important;
}


/* cajas animadas */
.parent-animate {
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 1rem;
}
.child-animate {
	position: relative;
	border: 0;
	perspective: 1000px;
	cursor: pointer;
	display: grid !important;
}
	.child-animate .overlay-animate {
		inset: 0;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		cursor: pointer;
		z-index: 2;	
		transition: clip-path 0.5s ease;
  		clip-path: inset(0 0 0 0);
	}
	.overlay-animate {
		background-color: inherit;
		border-radius: inherit;
		padding: 0;
	}
	.overlay-animate > :last-child {
		margin-bottom: 0 !important;
	}

	.child-animate.show-text .overlay-animate {
		clip-path: inset(0 0 0 100%);
	}
	.child-animate .box {
		padding: 2rem !important;
	}
	.child-animate.box {
		padding: 0 !important;
	}

	.child-animate > div {
		grid-area: 1 / 1 !important;
		padding: 0 3px;
	}

.mas-demandado {
	margin: 0;
	background-color: var(--blue-estellers);
	border-radius: inherit;
	position: absolute;
	top: -3rem;
	right: 0;
	padding: 5px 35px !important;
}
	.mas-demandado p { padding: 0; margin: 0; }

.round-number-blue,
.round-number-yellow {
	display: inline-block;
	background-color: var(--yellow-estellers);
	border-radius: 50%;
	font-size: 3.7rem;
	width: 5.5rem;
	height: 5.5rem;
	text-align: center;
	font-weight: 700;
	vertical-align: middle;
}
.round-number-yellow {
	background-color: var(--blue-estellers);
}

.separator-arrow-down >div {
	position: relative;
	padding-bottom: 4rem;
  	margin-bottom: 1rem;
}
.separator-arrow-down >div::after {
	content: url('assets/img/arrow-down.svg');
	position: absolute;
	bottom: 0;
	left: 0;
	width: 5.5rem;
	height: auto;
}
.separator-arrow-down >div:last-child::after {
	content: none;
}

/* FAQ */
.rank-math-question {
	color: var(--blue-estellers);
	font-size: 1.66rem;
	line-height: 1.4em;
	margin-bottom: 1.2rem;
	display: block;
}
.rank-math-answer {	
	margin-bottom: 2rem;
	display: block;
}



/* CALCULADORAS */
.ccb-fields-list,
.ccb-section,
.ccb-subtotals-block-summary {
	padding: 0 !important;
}

/* POSTS */
.sqz-post-image {
	aspect-ratio: 16/6 !important;
	margin-bottom: 2rem;
	max-width: 100%;
}
.sqz-post-image figcaption {
	text-align: left;
	font-size: 0.8rem;
	margin-top: 0.5rem;
}
.sqz-toc {
	position: sticky;
	top: 50px;
}
.post-toc-list ul {
	list-style-type: none;
  	padding: 0;
  	margin: 0;
}
.post-toc-list ul li {
  	padding-bottom: 1rem;
}
.post-toc-list ul li:last-child {
  	padding-bottom: 0;
}
.post-toc-list ul li a,
.post-toc-list ul li a:hover,
.post-toc-list ul li a:visited {
  	text-decoration: none;
}

.gb-query-loop > div { margin-bottom: 3rem; }
.gb-query-loop-pagination { display: none !important; }


/* TAGS */
.tag {
	display: inline-block;
	gap: 0.5rem;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.tag span, 
.tag-cpt {
	border-radius: 1.35rem;
	padding: 0.1rem 1rem;
	display: inline-block;
	text-transform: uppercase;
	object-fit: contain !important;
}

.type-noticias .tag span, 
.type-noticias .tag-cpt,
.type-guia .tag span, 
.type-guia .tag-cpt { background-color: var(--light-purple-estellers); color: var(--white); }

.type-videos_y_formacion .tag span, 
.type-videos_y_formacion .tag-cpt,
.type-guias_y_descargables .tag span, 
.type-guias_y_descargables .tag-cpt,
.type-blog .tag span, 
.type-blog .tag-cpt { background-color: var(--yellow-estellers); color: var(--blue-estellers); }

/* CALCULADORA */
.calculadora > div {
	justify-content: center; display: flex; flex-direction: column; align-items: center; width: 100%;
}
.calculadora .entrada, 
.calculadora .resultado {
	display: flex;
	flex-wrap: wrap;
	gap: 0.5rem;
	margin-bottom: 1rem;
}
.resultado {
	margin-top: 2rem;
	align-items: center;
	flex-direction: column;
	display: none;
}
.resultado > div {
	box-sizing: border-box;
}
.resultado > div > div {
	gap: 1rem;
	display: flex;
	flex-direction: column;
}

.resultado h4,
.resultado h5,
.resultado h6,
.resultado p {
	margin-bottom: 0;
}
.calculadora .child-entrada {
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
	flex: 1 1 0;
}	
.calculadora input, 
.calculadora select { 
	max-width: 100% !important;
	border-color: #999 !important;
	padding-left: 20px !important;
	height: 3rem;
	border-radius: 0.4rem !important;
	padding-right: 20px !important;
}
.resultado .data-result {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #CCC;
  	padding-bottom: 10px;
}

.d-none {
  display: none !important;
}